[InstallOption]
DisplayProgressDialog     = 1 ; [0|1] 0:No Dialog, 1:Display Dialog
DisplayOsWarningDialog    = 1 ; [0|1] 0:No Dialog, 1:Display Dialog
DisplayRebootConfirmation = 1 ; [0|1] 0:Not confirm Reboot, 1:Confirm Reboot , 2:Notify for Reboot
SpoolerSetting            = 1 ; [0|1] 0:No Option, 1:Set Option
PrintDataTypeNoRAWOnly    = 1 ; [0|1] 0:RAW_ONLY, 1:Not RAW_ONLY
CoexistenceInstall        = 2
AutomaticPortNumber       = 1 ; [0|1] 0:Manual, 1:Auto
InstallLog                = %WIN%

[PackageInfo]
Package = WinXP.US

[Package.WinXP.US]
StatusAPI                       = STMAPI, M, STMAPI
Port Monitor                    = PM    , M, PM2K.Win2K.US
Serial Driver                   = DUMMY , S, DUMMY
Port Driver Uninst              = UNINST, M, UnInst.Win2K
CopyFiles                       = CPY   , M, FILECOPY.WinXP.US

[TCP/IP ECHO]
EtherEchoCount = 1
EtherEchoTimeout = 1000

[String]
STMAPI   = "StmApi"
LILACNT  = "Lilac\WinNT"
LILAC2K  = "Lilac\Win2K"
USB      = "Usb"
WINNTX   = "WinNTx"
WIN2K    = "Win2K"
CURRENT  = "."
TMSTMMON = "Language Monitor for TM Printer 3"
STMSS    = "StmSs\WinNTx"
TCP      = "Tcp\WinNTx"

[STMAPI]
CopyFiles = EpsStmApi.DLL, EpsStmApi3.DLL, EpsStmEW.DLL, E13B10.dll, MicOCR.dll, SharpImg.dll, Lfbmp12n.dll, Lfcmp12n.dll, Lffax12n.dll, Lftif12n.dll, Ltdis12n.dll, Ltfil12n.dll, Ltimg12n.dll, Ltkrn12n.dll

[PM2K.Win2K.US]
CopyFiles = ESDPUX03.exe, ESDUUE03.dll
ExeFile   = $LILAC2K$\ESDPIX03.exe
UninstExeFile = %SYS32%\ESDPUX03.exe

[UnInst.Win2K]
CopyFiles = ESDPUX03.exe
ExeFile   = %SYS32%\ESDPUX03.exe

[FILECOPY.WinXP.US]
CopyFiles = APDUninst3.exe, TmAdvanced.inf, TmAdvanced100.inf, TmAdvanced103.inf, Tmctrl.ini, Tmctrla.ini, EpsESCPOSaz.dll

[CopyFiles.WinXP.US]
TMSTMLM3.DLL   = $WINNTX$,  %SYS32%,  1
EpsESCPOSaz.dll = $WINNTX$,  %SYS32%,  1
ESDdsl7.DLL    = $WIN2K$,   %PRNDRV%, 2
ESDdmsg0.EXE   = $WINNTX$,  %PRNDRV%, 2
ESDjcon0.DLL   = $WINNTX$,  %PRNDRV%, 2
ESDbcd0.DLL    = $WINNTX$,  %PRNDRV%, 2
ESDurn0.DLL    = $WINNTX$,  %PRNDRV%, 2
ESDurc0.DLL    = $WINNTX$,  %PRNDRV%, 2
ESDimc0.DLL    = $WINNTX$,  %PRNDRV%, 2
ESDdpc0.DLL    = $WINNTX$,  %PRNDRV%, 2
ESDhlp0e.HLP   = $WINNTX$,  %PRNDRV%, 2
ESDctled.EXE   = $WINNTX$,  %PRNDRV%, 2
ESDctled0e.HLP = $WINNTX$,  %PRNDRV%, 2
ESDuir0e.DLL   = $WINNTX$,  %PRNDRV%, 2
ESDuif7.DLL    = $WIN2K$,   %PRNDRV%, 2
ESDjnl7.DLL    = $WIN2K$,   %PRNDRV%, 2
ESDr617e.DLL   = $WIN2K$,   %PRNDRV%, 2
ESDr627e.DLL   = $WIN2K$,   %PRNDRV%, 2
ESDr637e.DLL   = $WIN2K$,   %PRNDRV%, 2
ESDr717e.DLL   = $WIN2K$,   %PRNDRV%, 2
ESDd617e.DAT   = $WIN2K$,   %PRNDRV%, 2
ESDd627e.DAT   = $WIN2K$,   %PRNDRV%, 2
ESDd637e.DAT   = $WIN2K$,   %PRNDRV%, 2
ESDd717e.DAT   = $WIN2K$,   %PRNDRV%, 2
ESDr617ce.DLL  = $WIN2K$,   %PRNDRV%, 2
ESDr627ce.DLL  = $WIN2K$,   %PRNDRV%, 2
ESDr637ce.DLL  = $WIN2K$,   %PRNDRV%, 2
ESDr717ce.DLL  = $WIN2K$,   %PRNDRV%, 2
ESDd617ce.DAT  = $WIN2K$,   %PRNDRV%, 2
ESDd627ce.DAT  = $WIN2K$,   %PRNDRV%, 2
ESDd637ce.DAT  = $WIN2K$,   %PRNDRV%, 2
ESDd717ce.DAT  = $WIN2K$,   %PRNDRV%, 2
EpsStmApi.DLL  = $STMAPI$,  %SYS32%,  1
EpsStmApi3.DLL = $STMAPI$,  %SYS32%,  1
EpsStmEW.DLL   = $STMAPI$,  %SYS32%,  1
E13B10.dll     = $STMAPI$,  %SYS32%,  1
MicOCR.dll     = $STMAPI$,  %SYS32%,  1
SharpImg.dll   = $STMAPI$,  %SYS32%,  1
Lfbmp12n.dll   = $STMAPI$\LEADTOOLS, %SYS32%,  2
Lfcmp12n.dll   = $STMAPI$\LEADTOOLS, %SYS32%,  2
Lffax12n.dll   = $STMAPI$\LEADTOOLS, %SYS32%,  2
Lftif12n.dll   = $STMAPI$\LEADTOOLS, %SYS32%,  2
Ltdis12n.dll   = $STMAPI$\LEADTOOLS, %SYS32%,  2
Ltfil12n.dll   = $STMAPI$\LEADTOOLS, %SYS32%,  2
Ltimg12n.dll   = $STMAPI$\LEADTOOLS, %SYS32%,  2
Ltkrn12n.dll   = $STMAPI$\LEADTOOLS, %SYS32%,  2
EpStsSrv.exe   = $STMSS$,   %SYS32%,  1
EpStsSrvlibA.dll = $STMSS$,   %SYS32%,  1
EpStsSrvlibL.dll = $STMSS$,   %SYS32%,  1
TMTCP.DLL      = $TCP$,     %SYS32%,  1
Setup.exe      = $USB$,         %SYSDISK%\EPSON Advanced Printer Driver\USB Driver, 2
Tmusb90.inf    = $USB$\Win2KXP, %SYSDISK%\EPSON Advanced Printer Driver\USB Driver\Win2KXP, 2
tmusbxp.cat    = $USB$\Win2KXP, %SYSDISK%\EPSON Advanced Printer Driver\USB Driver\Win2KXP, 2
TMUSBXP.SYS    = $USB$\Win2KXP, %SYSDISK%\EPSON Advanced Printer Driver\USB Driver\Win2KXP, 1
ESDUSBMon.exe  = $USB$, %SYS32%, 1   
tmusbmon.dll   = $USB$, %SYS32%, 1   
ESDPDX01.sys   = $LILAC2K$, %SYSDISK%\EPSON Advanced Printer Driver\SD Printer Port Driver, 1
Esdphe.hlp     = $LILAC2K$, %SYSDISK%\EPSON Advanced Printer Driver\SD Printer Port Driver, 2
ESDPIX03.exe   = $LILAC2K$, %SYSDISK%\EPSON Advanced Printer Driver\SD Printer Port Driver, 1
ESDPLX01.dll   = $LILAC2K$, %SYSDISK%\EPSON Advanced Printer Driver\SD Printer Port Driver, 1
ESDPMU01.dll   = $LILAC2K$, %SYSDISK%\EPSON Advanced Printer Driver\SD Printer Port Driver, 1
ESDPMX01.dll   = $LILAC2K$, %SYSDISK%\EPSON Advanced Printer Driver\SD Printer Port Driver, 1
ESDPSE01.dll   = $LILAC2K$, %SYSDISK%\EPSON Advanced Printer Driver\SD Printer Port Driver, 1
ESDPTX01.SYS   = $LILAC2K$, %SYSDISK%\EPSON Advanced Printer Driver\SD Printer Port Driver, 2
ESDPUX03.exe   = $LILAC2K$, %SYS32%,  1
ESDUUE03.dll   = $LILAC2K$, %SYS32%,  1
ESDPMW01.dll   = $LILAC2K$, %SYS32%, 1
ESDPUX01.exe   = $LILAC2K$\V2, %SYS32%,  1
ESDUUE01.dll   = $LILAC2K$\V2, %SYS32%,  1
tmctrl.ini     = $CURRENT$, %PRTPROCS%,  4
tmctrla.ini    = $CURRENT$, %PRTPROCS%,  4
TmAdvanced.inf = $CURRENT$, %INF%,    2
TmAdvanced100.inf = $CURRENT$, %INF%, 2 
TmAdvanced103.inf = $CURRENT$, %INF%, 2 
BA-T500.BID    = $STMAPI$,  %WIN%,    2
EU-T500.BID    = $STMAPI$,  %WIN%,    2
BA-T100C.BID   = $STMAPI$,  %WIN%,    2
BA-T300C.BID   = $STMAPI$,  %WIN%,    2
APDUninst3.exe = $CURRENT$, %WIN%,    1
EpsLogSetup3.EXE = $WINNTX$,  %PRNDRV%, 2
ESD_Package_20051007.ini = $CURRENT$, %PRNDRV%,  2
